# GET lists/:uuid/bonuses

## Get List Rewards

<mark style="color:green;">`GET`</mark> [`https://app.referralhero.com/api/v2/lists/:uuid/bonuses`](https://app.referralhero.com/api/v2/lists/:uuid/leaderboard)

Retrieve list of rewards from a list.

**Path Parameters**

| Name        | Type   | Description    |
| ----------- | ------ | -------------- |
| `api_token` | string | Your API Token |
| `uuid`      | string | Your List UUID |

**Response**

{% tabs %}
{% tab title="200" %}

```json
{
    "status": "ok",
    "data": [
        {
            "id": 18011,
            "title": "Get 1 Buy 1",
            "header": null,
            "description": "Claim your reward",
            "referrals": 1,
            "image": "reward.jpg",
            "label": "50% off",
            "points": null,
            "category": "referrers",
            "signup_type": "organic"
        },
        ...
    ],
    "calls_left": 1000,
    "timestamp": 1731942755
}
```

{% endtab %}
{% endtabs %}
